.shop {
  font-family: Arial, sans-serif;
}

.product-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 20px;
}

.product-item {
  border: 1px solid #ddd;
  padding: 10px;
  padding-bottom: 30px;
  text-align: center;
  border: 2px solid #517FA8;
  border-radius: 5px;
}


.product-item img {
  max-width: 100%;
  height: auto;
}

.shipping-info {
  margin-top: 20px;
  padding: 10px;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
}

.order-form {
  margin-top: 20px;
}

.order-form label {
  display: block;
  margin-top: 10px;
  font-weight: bold;
}

.order-form input,
.order-form textarea {
  width: 100%;
  padding: 8px;
  margin-top: 5px;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.order-form textarea {
  resize: vertical;
}

.order-form button {
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.order-form button:hover {
  background-color: #0056b3;
}

.purchase-info {
  margin-top: 20px;
  padding: 10px 30px 30px 30px;
  border: 2px solid #517FA8;
  border-radius: 5px;
}

.shop-list-description {
  text-align: center;
  font-size: 0.90em;
  padding: 10px;
}

.product-description {
  text-align: center;
}

.product header {
  text-align: center;
}

.product {
  border: 3px solid var(--border-color);
  padding: 20px;
  margin-bottom: 20px;
  border-radius: 10px;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
}

.product-image {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.prices ul {
  list-style-type: none;
  padding: 0;
}

.prices li {
  margin-bottom: 10px;
}

.order-details {
  margin-top: 20px;
}

.order-details label {
  font-weight: bold;
}

.order-details input[type="text"],
.order-details textarea {
  width: 100%;
  margin-bottom: 10px;
}

.order-details input[type="submit"]:hover {
  background-color: var(--secondaryColor);
}

.product-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 20px;
}

ul.product-list {
  list-style-type: none;
  padding: 0;
}
